DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #119

SUPPORT 08/09/2020
09/08/2020 11:40 AM - Truong Nguyen Vu

Status: Closed Start date: 09/08/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/08/2020 02:33 PM - Truong Nguyen Vu

0010/2020/TTr-0690605

#2 - 09/29/2020 10:58 AM - Luc Tran Van

- Status changed from New to Closed

Files

GET_DATA_TT_PYC.txt 667 Bytes 09/08/2020 Truong Nguyen Vu

06/17/2025

1/1
